body {
	font-family: "Helvetice Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin: 0 auto;
	background-color: #fff;
}
.container {
	max-width: 100%;
	background-color: #fff;
	padding: 0;
}
nav {
	max-height: 72px;
}
.bg-dark {
	background-color: #000 !important;
}
nav img {
	margin-left: 7%;
}
.jumbotron {
	background: transparent url('bg1218.png') no-repeat center;
	background-size: cover;
	border-radius: 0;
	font-family: 'Heebo', sans-serif;
	height: 535px;
	margin: 0 auto;
	padding: 2rem 0;
}
.jumbotron p {
	font-size: 24px;
	max-width: 616px;
}
.jumbotron .container {
	max-width: 100%;
	margin: 0 auto;
	background-color: transparent;
}
.jumbotron .container .row {
	margin-right: 0;
	margin-left: 0;
}
label {
	color: #666666;
	font-size: 12px;
}
.form-control, .custom-select {
	border-radius: 0;
	border-color: #58aff6;
	color: #156fb8;
	font-family: "Helvetice Neue", Helvetica, Arial, sans-serif;
}
.form-control:focus {
	color: #156fb8;
	background-color: #fff;
	border-color: #58aff6;
	outline: 0;
	box-shadow: none;
}
.form-check-input {
	margin-top: 0.5rem;
}
.errors {
	color: #f00;
	font-size: 12px;
	margin-top: -10px;
}
.align-items-center {
	align-items: center!important;
}
.d-flex {
	display: flex!important;
}
h1.display-3 {
	font-size: 72px;
	font-weight: 800;
	line-height: 48px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	margin-top: 44px;
}
#cover {
	margin: 0 auto;
	text-align: center;
}
#cover img {
	box-shadow: 0 0 30px rgba(0,0,0,.3);
	/*	width: 110px;*/
	margin-bottom: 15px;
}
#content.container {
	max-width: 620px;
	margin-left: 147px;
}
/*
.container-inner {
	background-color: none;
	padding: 30px 0;
}
*/
#regionalLinks {
	margin: 25px 0 0 145px;
}
#regionalLinks a {
	font-size: 16px;
	color: #333;
	text-decoration: underline;
	padding-right: 25px;
}
h2.panel-header {
	font-family: 'Heebo', sans-serif;
	font-size: 24px;
	font-weight: 800;
	line-height: 30px;
	border-bottom: 1px solid #000;
	margin-bottom: 15px;
}
.red {
	color: #f00;
}
.xsell-container {
	background: transparent url('xsell-bg.png') no-repeat center;
	background-size: 100% 80%;
	font-size: 16px;
	width: 100%;
	margin: 0 auto 15px;
}
.xsell-offer {
	margin-top: 14px;
}
.xsell-cover {
	padding: 0;
}
.xsell-cover img {
	width: 110px;
	height: 144px;
	box-shadow: 0 0 6px rgba(0,0,0,.4);
}
.xsell-inner {
}
#cross_sell_offer_id1 {
	margin: 0 10px 0 0;
}
.ssl {
	font-size: 14px;
	color: #666666;
}
.autorenew {
	background-color: #fdfbd6;
	font-size: 14px;
	line-height: 14px;
	color: #333;
	padding: 10px;
}
.btn-custom {
	font-family: 'Heebo', sans-serif;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 1px;
	background-color: #156fb8;
	color: #fff;
	width: 216px;
	height: 72px;
	border-radius: 0;
	font-weight: 800;
}
.btn-custom:focus {
	background-color: #156fb8;
	color: #fff;
	outline: 0;
	box-shadow: none;
}
footer.container {
	max-width: 1200px;
	background-color: #000;
	color: #999;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 2% 7%;
	margin-top: 70px;
}
footer .footer-logo {
	width: 131px;
	display: block;
	margin-right: 0;
	margin-bottom: 15px;
}
footer .footer-links {
	color: #fff;
	font-size: 12px;
}
.guarantee img {
	float: left;
	margin: 0 10px 35px 0;
}
/* CONF PAGE */
.container.conf {
	background-color: #fff;
}
.jumbotron.conf {
	background-image: none;
	background-size: auto;
	border-radius: 0;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}
#content.container.conf {
	margin: -16% 0 0 2%;
}
.conf-label {
	color: #999;
}
footer.container.conf {
	background-color: #000;
	padding: 2% 7% 4% 7%;
}
/*
footer.container.conf .frequency, footer.container.conf .guarantee {
	display: none;
}
footer.container.conf .copyright {
	margin-top: 5%;
}
*/
ul {
	font-family: "Helvetice Neue", Helvetica, Arial, sans-serif;
	list-style-image: url('CheckIcon.png');
	padding: 0;
	list-style-position: outside;
	margin-left: 30px;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
.xsell-offer {
	margin-top: 35px;
}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
body {
	font-size: 18px;
}
.container {
	max-width: 1200px;
	background-color: #fff;
	padding: 0;
}
.container.conf {
	background-color: #fff;
}
.jumbotron {
	height: 510px;
	padding: 2rem 1rem;
}
.jumbotron .container {
	max-width: 90%;
}
.errors {
	margin-top: 0;
}
h1.display-3 {
	font-size: 72px;
	line-height: 72px;
	margin-bottom: 40px;
}
/*
#cover img {
	width: 300px;
}
*/
.container-inner {
	/*	padding: 30px;*/
	margin-top: 49px;
}
footer .footer-logo {
	display: inline;
	margin-right: 30px;
	margin-bottom: auto;
}
.guarantee img {
	float: none;
	margin: 0;
}
}

@media (max-width: 992px) {
.container-inner {
	margin-top: 50px;
}
}

@media (max-width: 768px) {
h1.display-3 {
	font-size: 41px;
}
.jumbotron p {
	font-size: 16px;
}
#content.container {
	max-width: 100%;
	margin-left: 0;
	background-color: transparent;
}
#regionalLinks {
	margin-left: 20px;
}
nav img {
	margin: 0 auto;
}
}
